Bug 24136 - Add libraries (sponsors) to the about page
Summary: Add libraries (sponsors) to the about page
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Martin Renvoize
QA Contact: Marcel de Rooy
URL:
Keywords: Academy
Depends on: 20720
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-29 10:49 UTC by Martin Renvoize
Modified: 2019-12-20 15:03 UTC (History)
14 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.01


Attachments
Bug 24136: Update sponsors for 19.11 cycle (5.32 KB, patch)
2019-11-29 10:50 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 24136: Update sponsors for 19.11 cycle (5.32 KB, patch)
2019-11-29 10:58 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 24136: Update sponsors for 19.11 cycle (5.35 KB, patch)
2019-11-29 11:49 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 24136: Update sponsors for 19.11 cycle (5.43 KB, patch)
2019-11-29 12:47 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 24136: Update sponsors for 19.11 cycle (5.52 KB, patch)
2019-12-06 09:56 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2019-11-29 10:49:10 UTC
+++ This bug was initially created as a clone of Bug #20720 +++

Update for 19.11 Cycle
Comment 1 Martin Renvoize 2019-11-29 10:50:04 UTC
Created attachment 95877 [details] [review]
Bug 24136: Update sponsors for 19.11 cycle
Comment 2 Martin Renvoize 2019-11-29 10:50:38 UTC
Taken from the release notes. I forgot to merge them in here as part of my release.. oops :(
Comment 3 Martin Renvoize 2019-11-29 10:58:09 UTC
Created attachment 95878 [details] [review]
Bug 24136: Update sponsors for 19.11 cycle
Comment 4 Martin Renvoize 2019-11-29 11:49:51 UTC
Created attachment 95881 [details] [review]
Bug 24136: Update sponsors for 19.11 cycle
Comment 5 Jonathan Druart 2019-11-29 12:47:12 UTC
Created attachment 95882 [details] [review]
Bug 24136: Update sponsors for 19.11 cycle

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Marcel de Rooy 2019-12-06 09:56:55 UTC
Created attachment 96062 [details] [review]
Bug 24136: Update sponsors for 19.11 cycle

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 7 Martin Renvoize 2019-12-09 14:25:36 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 8 Joy Nelson 2019-12-10 20:17:12 UTC
Pushed to stable 19.11.01
Comment 9 Lucas Gass 2019-12-20 15:03:09 UTC
backported to 19.05.x for 19.05.06